#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: dis-2019 WordPress Theme\n"
"POT-Creation-Date: 2019-08-13 17:02+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: Jürgen Rabe | www.egado.de <rabe@egado.de>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.6\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"
"X-Poedit-SearchPathExcluded-0: ../node_modules\n"

#: ../404.php:10
msgid "Page not found"
msgstr ""

#: ../404.php:12
msgid "Return home?"
msgstr ""

#: ../category-esemeny.php:76 ../loop.php:16 ../singular.php:144
msgid "Sorry, nothing to display."
msgstr ""

#: ../customizer.php:16
msgid "Event category id"
msgstr ""

#: ../customizer.php:18
msgid "This category will be hidden from the start page."
msgstr ""

#: ../customizer.php:27
msgid "Event category slug"
msgstr ""

#: ../customizer.php:29
msgid "This category will be hidden from the start page. Write category slug here"
msgstr ""

#: ../customizer.php:37
msgid "Number of posts on homepage"
msgstr ""

#: ../customizer.php:39
msgid "Use 6*n+2 numbers, e.g. 8, 14, 20, 26..."
msgstr ""

#: ../customizer.php:48
msgid "Number of posts on tag archives"
msgstr ""

#: ../customizer.php:50
msgid "Be, do, think, love pages. Use 6*n-2 numbers, e.g. 4, 10, 16, 22... "
msgstr ""

#: ../functions.php:174
msgid "Main menu left"
msgstr ""

#: ../functions.php:175
msgid "Main menu right"
msgstr ""

#: ../functions.php:177
msgid "Circular tags"
msgstr ""

#: ../functions.php:303
msgid "View Article"
msgstr ""

#: ../functions.php:373
#, php-format
msgid "<cite class=\"fn\">%s</cite> <span class=\"says\">says:</span>"
msgstr ""

#: ../functions.php:376
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../functions.php:382
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: ../functions.php:382
msgid "(Edit)"
msgstr ""

#: ../functions.php:665
msgid "Search Formats"
msgstr ""

#: ../functions.php:666
msgid "All Formats"
msgstr ""

#: ../functions.php:667
msgid "Parent Format"
msgstr ""

#: ../functions.php:668
msgid "Parent Format:"
msgstr ""

#: ../functions.php:669
msgid "Edit Format"
msgstr ""

#: ../functions.php:670
msgid "Update Format"
msgstr ""

#: ../functions.php:671
msgid "Add New Format"
msgstr ""

#: ../functions.php:672
msgid "New Format Name"
msgstr ""

#: ../functions.php:673
msgid "Formats"
msgstr ""

#: ../functions.php:675
msgid "View Formats"
msgstr ""

#: ../functions.php:676
msgid "Popular Formats"
msgstr ""

#: ../functions.php:677
msgid "Separate formats with commas"
msgstr ""

#: ../functions.php:678
msgid "Add or remove formats"
msgstr ""

#: ../functions.php:679
msgid "Choose from most used formats"
msgstr ""

#: ../functions.php:680
msgid "No formats found"
msgstr ""

#: ../functions.php:681
msgid "Back to formats"
msgstr ""

#: ../functions.php:702
msgid "Search Writers"
msgstr ""

#: ../functions.php:703
msgid "All Writers"
msgstr ""

#: ../functions.php:704
msgid "Parent Writer"
msgstr ""

#: ../functions.php:705
msgid "Parent Writer:"
msgstr ""

#: ../functions.php:706
msgid "Edit Writer"
msgstr ""

#: ../functions.php:707
msgid "Update Writer"
msgstr ""

#: ../functions.php:708
msgid "Add New Writer"
msgstr ""

#: ../functions.php:709
msgid "New Writer Name"
msgstr ""

#: ../functions.php:710
msgid "Writers"
msgstr ""

#: ../functions.php:712
msgid "View Writers"
msgstr ""

#: ../functions.php:713
msgid "Popular Writers"
msgstr ""

#: ../functions.php:714
msgid "Separate writers with commas"
msgstr ""

#: ../functions.php:715
msgid "Add or remove writers"
msgstr ""

#: ../functions.php:716
msgid "Choose from most used writer"
msgstr ""

#: ../functions.php:717
msgid "No writer found"
msgstr ""

#: ../functions.php:718
msgid "Back to writers"
msgstr ""

#: ../search.php:11
#, php-format
msgid "%s search results for"
msgstr ""

#: ../singular.php:100
msgid "More posts:"
msgstr ""

#: ../singular.php:123
msgid "Back to home:"
msgstr ""

#~ msgid "%s results for "
#~ msgstr "%s Ergebnisse für "
